{
  "name": "Mend Object",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.ohzKYYqgsTa0h3z0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/petty_magic.jpg",
  "_id": "ohzKYYqgsTa0h3z0",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You weave subtle strands of magic into the collected pieces of one broken item with an Encumbrance equal to or less than your Willpower Bonus, repairing the object. This spell cannot mend an item that could not normally be fixed or that has complex, independent parts. Until repaired by a skilled craftsperson, the object no longer has the <em>Durable </em>Quality and it gains the <em>Shoddy </em>and <em>Unreliable </em>Flaws. Casting this spell again on the same object will destroy it.<span class=\"Apple-converted-space\">&nbsp;</span></p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "petty",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!ohzKYYqgsTa0h3z0"
}